ml; charset=UTF-8
Last-Modified: Wed, 29 Jan 2025 06:13:33 GMT
Expires: Sat, 27 Jan 2035 06:13:33 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>about.c « fe-gtk « src - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/src/fe-gtk/about.c?h=feature/tls-srp' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'/><select name='h' onchange='this.form.submit();'>
<option value='a92a41f88f29015f436b00ae32feda3be0840e95'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp' selected='selected'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=feature/tls-srp'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>refs</a> <a href='/git-repos/torxchat.git/log/src/fe-gtk/about.c?h=feature/tls-srp'>log</a> <a class='active' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>blame</a> <a href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>commit</a> <a href='/git-repos/torxchat.git/diff/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>diff</a> <a href='/git-repos/torxchat.git/stats/src/fe-gtk/about.c?h=feature/tls-srp'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/src/fe-gtk/about.c'>
<input type='hidden' name='h' value='feature/tls-srp'/><input type='hidden' name='id' value='ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/blame/?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>root</a>/<a href='/git-repos/torxchat.git/blame/src?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>src</a>/<a href='/git-repos/torxchat.git/blame/src/fe-gtk?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>fe-gtk</a>/<a href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>about.c</a></div><div class='content'>blob: 48136d139a6d4ad3365fc8473a916f1217a2d82c (<a href='/git-repos/torxchat.git/plain/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>plain</a>) (<a href='/git-repos/torxchat.git/tree/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=ebb157616fd3a8f984f8bd5fd3a22ddaf7d488a7'>tree</a>)
<table class='blame blob'>
<tr>
<td class='hashes'><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>






































</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-24 21:33:02 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-24 21:33:02 +0200

A lot more rebranding' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=1a75c8e1be58a25510642605dcd40c5c65e9c3f3'>1a75c8e1</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=6d356a5e5165dfa214b2bd9fa01f67b809643c59'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxc<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>prefix=@prefix@
exec_prefix=${prefix}
includedir=@includedir@
hexchatlibdir=@hexchatlibdir@

Name: HexChat plugins
Description: Header and path for HexChat plugins
Version: @VERSION@
Cflags: -I${includedir}
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-29 06:13:33 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
ature/tls-srp&amp;id=ad7ea4b77e059880ef8f7cb05fe2aa2cdcc217fb'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>


</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>






























</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 01:37:01 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 01:37:01 +0200

Even more eyecandy' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=3bfd7490379a6b9b0b646e3669fdf29e843bc1c3'>3bfd7490</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=e39a4db30975b2219c2bdf1201192c089f42498d'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-13 19:20:55 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-13 19:20:55 +0200

Make the About screen and CTCP VERSION consistent and remove the license text option' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=cc28cc0177aee6fc93436443597078e5be374354'>cc28cc01</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=2e73e515057bddd77d04438bb8cb51c19bb7fa9a'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 01:37:01 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 01:37:01 +0200

Even more eyecandy' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=3bfd7490379a6b9b0b646e3669fdf29e843bc1c3'>3bfd7490</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=e39a4db30975b2219c2bdf1201192c089f42498d'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-13 19:20:55 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-13 19:20:55 +0200

Make the About screen and CTCP VERSION consistent and remove the license text option' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=cc28cc0177aee6fc93436443597078e5be374354'>cc28cc01</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=2e73e515057bddd77d04438bb8cb51c19bb7fa9a'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 01:37:01 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 01:37:01 +0200

Even more eyecandy' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=3bfd7490379a6b9b0b646e3669fdf29e843bc1c3'>3bfd7490</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=e39a4db30975b2219c2bdf1201192c089f42498d'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-13 19:20:55 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-07-13 19:20:55 +0200

Make the About screen and CTCP VERSION consistent and remove the license text option' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=cc28cc0177aee6fc93436443597078e5be374354'>cc28cc01</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=2e73e515057bddd77d04438bb8cb51c19bb7fa9a'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-28 18:59:32 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-28 18:59:32 +0100

add wdk changes to named branch' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d03d6e606b40157d910ddf99ab018156abeb8ef0'>d03d6e60</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=ad7ea4b77e059880ef8f7cb05fe2aa2cdcc217fb'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 00:05:40 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-28 00:05:40 +0200

More polishing for the About dialog' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=fe1d958838cce03179870397f372e723881f2c89'>fe1d9588</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d892b3346eace3e8fa5530c9d710c1ce2c9fe34d'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>



















</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-11-03 02:33:44 +0100
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-11-03 02:33:44 +0100

Relocate hexchat.png and hexchat.ico and some more varname cleanup' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=c65e16fd00dd3ceacac301f2f774bdf29cf211d2'>c65e16fd</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=259ed9644d1788d33c7d7532f94ebd4e1d123edb'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>



</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>




</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-27 23:44:17 +0200

Redesign the About dialog a&#x27;la XChat' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=745c0913f6b5e37005d5bc02871c410eb9aa52e8'>745c0913</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=d33a16ae01d47cead8984acdddbec287c33dbbd9'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100
committer  berkeviktor@aol.com &lt;berkeviktor@aol.com&gt;  2011-02-24 04:14:30 +0100

add xchat r1489' href='/git-repos/torxchat.git/commit/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>4a6ceffb</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/src/fe-gtk/about.c?h=feature/tls-srp&amp;id=f16af8be941b596dedac3bf4e371ee2d21f4b598'>^</a>

</pre></div></td>
<td class='linenumbers'><div class='alt'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
</pre></div><div class='alt'><pre><a id='n40' href='#n40'>40</a>
</pre></div><div class='alt'><pre><a id='n41' href='#n41'>41</a>
</pre></div><div class='alt'><pre><a id='n42' href='#n42'>42</a>
</pre></div><div class='alt'><pre><a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
</pre></div><div class='alt'><pre><a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
</pre></div><div class='alt'><pre><a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
</pre></div><div class='alt'><pre><a id='n70' href='#n70'>70</a>
</pre></div><div class='alt'><pre><a id='n71' href='#n71'>71</a>
</pre></div><div class='alt'><pre><a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
</pre></div><div class='alt'><pre><a id='n79' href='#n79'>79</a>
</pre></div><div class='alt'><pre><a id='n80' href='#n80'>80</a>
</pre></div><div class='alt'><pre><a id='n81' href='#n81'>81</a>
</pre></div><div class='alt'><pre><a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
</pre></div><div class='alt'><pre><a id='n85' href='#n85'>85</a>
</pre></div><div class='alt'><pre><a id='n86' href='#n86'>86</a>
</pre></div><div class='alt'><pre><a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
</pre></div><div class='alt'><pre><a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
</pre></div><div class='alt'><pre><a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
</pre></div><div class='alt'><pre><a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
</pre></div><div class='alt'><pre><a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
</pre></div><div class='alt'><pre><a id='n126' href='#n126'>126</a>
</pre></div><div class='alt'><pre><a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
</pre></div><div class='alt'><pre><a id='n129' href='#n129'>129</a>
</pre></div><div class='alt'><pre><a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
</pre></div><div class='alt'><pre><a id='n132' href='#n132'>132</a>
</pre></div><div class='alt'><pre><a id='n133' href='#n133'>133</a>
</pre></div><div class='alt'><pre><a id='n134' href='#n134'>134</a>
</pre></div><div class='alt'><pre><a id='n135' href='#n135'>135</a>
</pre></div><div class='alt'><pre><a id='n136' href='#n136'>136</a>
</pre></div><div class='alt'><pre><a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
<a id='n140' href='#n140'>140</a>
<a id='n141' href='#n141'>141</a>
<a id='n142' href='#n142'>142</a>
<a id='n143' href='#n143'>143</a>
<a id='n144' href='#n144'>144</a>
<a id='n145' href='#n145'>145</a>
<a id='n146' href='#n146'>146</a>
<a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
<a id='n152' href='#n152'>152</a>
<a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
</pre></div><div class='alt'><pre><a id='n157' href='#n157'>157</a>
</pre></div><div class='alt'><pre><a id='n158' href='#n158'>158</a>
</pre></div><div class='alt'><pre><a id='n159' href='#n159'>159</a>
</pre></div><div class='alt'><pre><a id='n160' href='#n160'>160</a>
</pre></div><div class='alt'><pre><a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
</pre></div><div class='alt'><pre><a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
</pre></div><div class='alt'><pre><a id='n170' href='#n170'>170</a>
</pre></div><div class='alt'><pre><a id='n171' href='#n171'>171</a>
</pre></div><div class='alt'><pre><a id='n172' href='#n172'>172</a>
<a id='n173' href='#n173'>173</a>
</pre></div></td>
<td class='lines'><div><div><div class='alt'><pre>






































                                                                            </pre></div><div class='alt'><pre>
                              </pre></div><div class='alt'><pre>
                           </pre></div><div class='alt'><pre>
                               </pre></div><div class='alt'><pre>




                    </pre></div><div class='alt'><pre>











                                           </pre></div><div class='alt'><pre>









                                                                                                                                                                  </pre></div><div class='alt'><pre>
                                  </pre></div><div class='alt'><pre>
                                                                                               </pre></div><div class='alt'><pre>






                                                        </pre></div><div class='alt'><pre>
                                                 </pre></div><div class='alt'><pre>
                                  </pre></div><div class='alt'><pre>
                                                                                   </pre></div><div class='alt'><pre>


                                                                           </pre></div><div class='alt'><pre>
         </pre></div><div class='alt'><pre>
                                                                                 </pre></div><div class='alt'><pre>

                                                                                    </pre></div><div class='alt'><pre>

                                        </pre></div><div class='alt'><pre>






























                                                                                            </pre></div><div class='alt'><pre>

                                      </pre></div><div class='alt'><pre>

                                                                     </pre></div><div class='alt'><pre>
            </pre></div><div class='alt'><pre>

                                                            </pre></div><div class='alt'><pre>
      </pre></div><div class='alt'><pre>

                                                     </pre></div><div class='alt'><pre>
            </pre></div><div class='alt'><pre>
                                                                  </pre></div><div class='alt'><pre>
                                                </pre></div><div class='alt'><pre>
      </pre></div><div class='alt'><pre>
                                                </pre></div><div class='alt'><pre>



















                                                                                                                                       </pre></div><div class='alt'><pre>
                                                      </pre></div><div class='alt'><pre>
                                                                </pre></div><div class='alt'><pre>
 </pre></div><div class='alt'><pre>
                                                  </pre></div><div class='alt'><pre>



                                                                                   </pre></div><div class='alt'><pre>




                                                                                          </pre></div><div class='alt'><pre>
 </pre></div><div class='alt'><pre>
                       </pre></div><div class='alt'><pre>

                                    </pre></div></div><pre><code>